.kfzxgb_ejy_con02 .cont h3 {height: 58px;border-bottom: 1px solid #e6e6e6;padding-left: 60px;line-height: 58px;font-size: 19px;color: #b9331b;font-weight: bold;text-align: left;}
em, b, i {
	font-style:normal;
}
.kfzxgb_ejy_con01 ul .on {border-top: 1px solid #f2f2f2;cursor: pointer;}
#nav_box_lt31 #nav_lt31 a:hover {}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.kfzxgb_ejy_fc ul li a img.none_none {display: none;}
.kfzxgb_ejy_fc {position: fixed;top: 50%;right: 0px;width: 140px;z-index: 999;margin-top: -74px;}
.kfzxgb_ejy_con01 ul .other:hover .name {color:#ffffff;}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.kfzxgb_ejy_list ul li:hover a {
    color: black !important
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.ELMTibEGqNvONEz6jM1d9HE9191205 .vspace {height:60px;}
.kfzxgb_ejy_fc ul li a img.none_show {display: inline-block;}
.kfzxgb_ejy_con02 .cont ul li a {
  display:inline  !important;
}
.col_397 {float: right;width: 397px;}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.bg_top_owner {
}
.kfzxgb_ejy_list ul li a {font-size: 16px;color: #333333;line-height: 25px;overflow: hidden;text-overflow:ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient:vertical;}
.bg_top_h_tile {
}
.col_783 {float: left;width: 783px;}
.kfzxgb_ejy_con01 ul .list {display: none;}
#nav_box_lt31 #nav_lt31 a:hover i {}
.kfzxgb_ejy_con01 ul .on .name {background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1575439747275872/kfzx_ejy_leftclose_19094_191205.png) no-repeat 200px center;}
body {
	font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;
	background:#f5f5f5 none;
	margin-top:0;
	min-width:1200px;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.kfzxgb_ejy_con01 ul .list a.cur {background:#e74c2e !important;color: #ffffff !important;}
.kfzxgb_ejy_fc ul li.other {height: 60px;background: #f36b4a;display: none;}
.kfzxgb_ejy_fc ul li {width: 140px;height: 74px;background:#f36b4a;position: relative;font-size: 0;float: left;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
#nav_box_lt31 #nav_lt31 a {}
.kfzxgb_ejy_fc ul li .phone {width:300px;height: 74px;position: absolute;right: 140px;top: 0px;background:#f36b4a;font-weight: bold;color: #FFFFFF;line-height: 74px;font-size: 25px;display: none;}
.col_224 {float: left;width: 224px;}
body .r, body .right {
	float:right;
	clear:none;
}
.kfzxgb_ejy_fc ul li a img {display: inline-block;padding-top: 10px;}
#nav_box_lt31 #nav_lt31 a i {}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.kfzxgb_ejy_con02 .cont {display: none;background-image:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1575439747275872/19094right_bottom_19094_191212.png);background-position:left bottom;background-repeat:no-repeat;}
.kfzxgb_ejy_con02 .cont .more {display: inline-block;height: 26px;line-height: 26px;color: #999999;font-size: 14px;padding-left: 36px;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1575439747275872/kfzx_ejy_rightmore_19094_191205.gif) no-repeat left center;margin-bottom: 33px;text-decoration: none;cursor: default;}
a:hover, a:active {
	text-decoration: none !important
}
.kfzxgb_ejy_con02 .cont ul li {height: 48px;line-height: 48px;font-size: 19px;color: #3d3d3d;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1575439747275872/kfzx_ejy_rightbg_19094_191205.png) no-repeat left center;display: block;padding-left: 32px;}
.bg_bottom_owner {
}
.kfzxgb_ejy_con01 ul .other.cur .name {color:#ffffff;}
p {
	line-height:1.25em;
}
.kfzxgb_ejy_con01 ul .other.cur {background:#e74c2e;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
#nav_box_lt31 #nav_lt31 a.cur {}
.cntv_topbar .loginbox .download {
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1575439747275872/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
#nav_box_lt31 {}
.kfzxgb_ejy_fc ul li .phone1 {
	width: 211px !important
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.kfzxgb_ejy_fc ul li .phone img {display:inline-block;margin-top: 17px;*margin-top: 0px;vertical-align: middle;}
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.kfzxgb_ejy_list ul {margin-bottom: 8px;margin-top: -2px;}
a {
	color:#000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.kfzxgb_ejy_list { height: 516px;}
.cntv_topbar .sub a {
	color:#102c38;
}
#page_bottom {
}
.bg_bottom_h_tile {
}
#nav_box_lt31 #nav_lt31 {}
.kfzxgb_ejy_con02 {width: 945px;float: right;background: #ffffff;border-radius: 5px;text-align: center;background-image:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1575439747275872/19094right_top_19094_191212.png);background-position:left top;background-repeat:no-repeat;}
a:link, a:visited {
}
.kfzxgb_ejy_con01 {float: left;width: 224px;background:#ffffff;border-radius: 5px;overflow: hidden;}
.kfzxgb_ejy_con01 ul .name {height: 46px;line-height: 46px;color: #434343;font-size: 16px;padding-left: 40px;}
.md .md_hd .mh_title i {
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.kfzxgb_ejy_list ul li {margin-top: 14px;margin-left: 20px;}
#nav_box_lt31 #nav_lt31 a.cur:hover {}
.kfzxgb_ejy_fc ul {text-align: center;float: left;width: 140px;}
.kfzxgb_ejy_con02 .cont ul {padding:23px 30px 22px;text-align: left;}
.kfzxgb_ejy_con01 ul .list a.t {border: none;}
.kfzxgb_ejy_con01 .title {background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1575439747275872/kfzx_ejy_leftbg_19094_191205.png) no-repeat;height: 60px;font-size: 21px;font-weight: bold;color: #FFFFFF;text-indent: 22px;line-height: 60px;}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
#nav_box_lt31 #nav_lt31 a.cur i {}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
#page_bottom .cntv_footer .bottom_link a {}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.kfzxgb_ejy_fc ul li a {text-decoration: none;display: block;vertical-align: top;}
#nav_box_lt31 #nav_lt31 a:first-child {}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
#page_bottom .cntv_footer a {
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.col_945 {float: right;width: 945px;}
.kfzxgb_ejy_con01 ul .on:first-child {border: 0;}
.kfzxgb_ejy_con01 ul {background-color: #FFFFFF;background-image:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1575439747275872/left_bottom_19094_191212.png);background-position:left bottom;background-repeat: no-repeat;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar_bg {
}
.kfzxgb_ejy_con01 ul .other {border-top: 1px solid #f2f2f2;cursor: pointer;}
.kfzxgb_ejy_con01 ul li.open .name {background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1575439747275872/kfzx_ejy_leftopen_19094_191205.png) no-repeat 200px center;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
@media screen and (max-width: 1500px) {
	.kfzxgb_ejy_fc{width: 80px;}
	.kfzxgb_ejy_fc ul{width: 80px;}
	.kfzxgb_ejy_fc ul li{width: 80px;height: 74px;}
	.kfzxgb_ejy_fc ul li .phone{right: 80px;height: 74px;line-height: 74px;}
	.kfzxgb_ejy_fc ul li a img{padding-top: 10px;}
	.kfzxgb_ejy_fc ul li .phone img{margin-top: 17px;}
	.kfzxgb_ejy_fc ul li a img.none_show{display: none;}
	.kfzxgb_ejy_fc ul li a img.none_none{display: inline-block;}
	.kfzxgb_ejy_fc ul li a p{margin-top: 0;}
	
}
.kfzxgb_ejy_con01 ul .on .name:hover {
		color: #ffffff !important
	}
.kfzxgb_ejy_con02 .cont ul li a:hover {color: #b9331b;text-decoration: none;}
.kfzxgb_ejy_con01 ul .list a {display: block;border-top: 1px solid #f2f2f2;height: 40px;line-height: 40px;background: #d9d9d9;font-size: 14px;padding-left: 58px;text-decoration: none;color: #434343;}
.kfzxgb_ejy_fc ul li:hover {background: #b9331b;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
#page_body {
}
.kfzxgb_ejy_fc ul li.other img {padding-top: 14px;}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.kfzxgb_ejy_fc ul li:hover .phone {display: block;background: #b9331b;}
.kfzxgb_ejy_con01 ul .on:hover {background: #a5a5a5;}
.wrapper_kf1200 {width:1200px;margin:0 auto;}
.bg_center_v_tile {
}
.kfzxgb_ejy_fc ul li a p {font-size: 13px;margin-top: 6px;color: #ffffff;line-height: 17px;}
.kfzxgb_ejy_con01 ul .other:hover {background: #a5a5a5;}